[
  {
    "name": "Fecha",
    "mode": "NULLABLE",
    "type": "DATETIME",
    "description": "",
    "fields": []
  },
  {
    "name": "numeroDocumento",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "NumeroLineas",
    "mode": "NULLABLE",
    "type": "INTEGER",
    "description": "",
    "fields": []
  },
  {
    "name": "idCentro",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "idProducto",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "cantidad",
    "mode": "NULLABLE",
    "type": "BIGNUMERIC",
    "description": "",
    "fields": []
  },
  {
    "name": "precioUnitario",
    "mode": "NULLABLE",
    "type": "BIGNUMERIC",
    "description": "",
    "fields": []
  },
  {
    "name": "Base_imponible_linea",
    "mode": "NULLABLE",
    "type": "BIGNUMERIC",
    "description": "",
    "fields": []
  },
  {
    "name": "Tipo_de_documento",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "semana",
    "mode": "NULLABLE",
    "type": "INTEGER",
    "description": "",
    "fields": []
  },
  {
    "name": "ano",
    "mode": "NULLABLE",
    "type": "INTEGER",
    "description": "",
    "fields": []
  },
  {
    "name": "ano_mas_uno",
    "mode": "NULLABLE",
    "type": "INTEGER",
    "description": "",
    "fields": []
  },
  {
    "name": "Fecha_mas_un_ano",
    "mode": "NULLABLE",
    "type": "DATETIME",
    "description": "",
    "fields": []
  },
  {
    "name": "Centros___Centro_NavId__nav_id",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Centros___Centro_NavId__id_centro",
    "mode": "NULLABLE",
    "type": "INTEGER",
    "description": "",
    "fields": []
  },
  {
    "name": "Centros___Centro_NavId__name",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Centros___Centro_NavId__Companies__name",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Centros___Centro_NavId__Zones__name",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Centros___Centro_NavId__Cluster_centros",
    "mode": "NULLABLE",
    "type": "INTEGER",
    "description": "",
    "fields": []
  },
  {
    "name": "Centros___Centro_NavId__Jefes_de_centro_y_Rmos___co_51ce9994",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Centros___Centro_NavId__Jefes_de_centro_y_Rmos___co_c6afb8e8",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Centros___Centro_NavId__Jefes_de_centro_y_Rmos___co_a5423963",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Centros___Centro_NavId__Provincias_comunidades_y_su_b8d2c2a0",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Centros___Centro_NavId__Provincias_comunidades_y_su_cb74d1a1",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Centros___Centro_NavId__Provincias_comunidades_y_su_9fd8d3fc",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__id",
    "mode": "NULLABLE",
    "type": "INTEGER",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__nav_id",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__description",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__is_tecdoc",
    "mode": "NULLABLE",
    "type": "BOOLEAN",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Status_de_producto",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Is_Encargo",
    "mode": "NULLABLE",
    "type": "BOOLEAN",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__is_service",
    "mode": "NULLABLE",
    "type": "BOOLEAN",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__is_tpv",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Tipo___Navision",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Product_Groups__description",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Product_Categories__description",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Producto___Nav__idAtributo1",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Producto___Nav__idAtributo2",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Producto___Nav__idAtributo3",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Producto___Nav__idAtributo5",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Producto___Nav__idAtributo4",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Producto___Nav__idAtributo6",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Producto___Nav__idAtributo7",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Producto___Nav__idAtributo8",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Producto___Nav__idAtributo9",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Producto___Nav__idAtributo10",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Producto___Nav__idCategoria",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Producto___Nav__idGrupo",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Categoria_16_07_cgq___t_cb30d712",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Categoria_16_07_cgq___t_d83f396f",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  },
  {
    "name": "Productos___Producto_NavId__Categoria_16_07_cgq___t_5e9550ff",
    "mode": "NULLABLE",
    "type": "STRING",
    "description": "",
    "fields": []
  }
]